Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 869506 - net-misc/electrum-ltc: removal
Summary: net-misc/electrum-ltc: removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2022-10-10
Assignee: Zac Medico
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: 695090 792219 809272
  Show dependency tree
 
Reported: 2022-09-10 13:19 UTC by Arthur Zamarin
Modified: 2022-10-12 23:55 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arthur Zamarin archtester gentoo-dev 2022-09-10 13:19:14 UTC
Python 3.8 only package, with capped old dependencies, and open bugs and issues.
Comment 1 Larry the Git Cow gentoo-dev 2022-09-10 13:24:15 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=aca88775076a16172a045cf8ef36b9a4778e8258

commit aca88775076a16172a045cf8ef36b9a4778e8258
Author:     Arthur Zamarin <arthurzam@gentoo.org>
AuthorDate: 2022-09-10 13:21:00 +0000
Commit:     Arthur Zamarin <arthurzam@gentoo.org>
CommitDate: 2022-09-10 13:24:07 +0000

    net-misc/electrum-ltc: last-rite
    
    Bug: https://bugs.gentoo.org/869506
    Signed-off-by: Arthur Zamarin <arthurzam@gentoo.org>

 profiles/package.mask | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)
Comment 2 Larry the Git Cow gentoo-dev 2022-10-12 23:55:58 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c2101479695abb32c889bd73f678da0b9cb58e65

commit c2101479695abb32c889bd73f678da0b9cb58e65
Author:     Zac Medico <zmedico@gentoo.org>
AuthorDate: 2022-10-12 23:50:22 +0000
Commit:     Zac Medico <zmedico@gentoo.org>
CommitDate: 2022-10-12 23:55:29 +0000

    net-misc/electrum-ltc: drop 4.0.9.1
    
    Closes: https://bugs.gentoo.org/869506
    Closes: https://bugs.gentoo.org/695090
    Closes: https://bugs.gentoo.org/792219
    Closes: https://bugs.gentoo.org/809272
    Signed-off-by: Zac Medico <zmedico@gentoo.org>

 net-misc/electrum-ltc/Manifest                    |   1 -
 net-misc/electrum-ltc/electrum-ltc-4.0.9.1.ebuild | 143 ----------------------
 profiles/package.mask                             |   6 -
 3 files changed, 150 deletions(-)